{
    "KL": {
        "tags": {},
        "Line-1": {
            "tags": {},
            "VFD": {
                "tags": {
                    "DC VOLTAGE-2": "site_148$line_290$equipment_3804$tag_1053",
                    "DC VOLTAGE-1": "site_148$line_290$equipment_3804$tag_1052",
                    "Act_Tension": "site_148$line_290$equipment_3804$tag_6568",
                    "Set_Tension": "site_148$line_290$equipment_3804$tag_6567",
                    "Actual_Freq": "site_148$line_290$equipment_3804$tag_6517",
                    "Set_Freq": "site_148$line_290$equipment_3804$tag_6518"
                }
            },
            "Boiler": {
                "tags": {
                    "Pressure": "site_148$line_290$equipment_3803$tag_5806",
                    "Water Level": "site_148$line_290$equipment_3803$tag_5805",
                    "Valve Status": "site_148$line_290$equipment_3803$tag_5791",
                    "Set_Temp": "site_148$line_290$equipment_3803$tag_6511",
                    "Actual_Temp": "site_148$line_290$equipment_3803$tag_6512"
                }
            },
            "OfficePC": {
                "tags": {
                    "DC VOLTAGE-2": "site_148$line_290$equipment_3805$tag_1053",
                    "DC VOLTAGE-1": "site_148$line_290$equipment_3805$tag_1052",
                    "Act_Tension": "site_148$line_290$equipment_3805$tag_6568",
                    "Set_Tension": "site_148$line_290$equipment_3805$tag_6567",
                    "Actual_Freq": "site_148$line_290$equipment_3805$tag_6517",
                    "Set_Freq": "site_148$line_290$equipment_3805$tag_6518",
                    "Active Power Total": "site_148$line_290$equipment_3805$tag_5762",
                    "Apparent Power Total": "site_148$line_290$equipment_3805$tag_5761",
                    "Voltage L-L Avg": "site_148$line_290$equipment_3805$tag_5765",
                    "Reactive Power Total": "site_148$line_290$equipment_3805$tag_5763"
                }
            },
            "Office PLC": {
                "tags": {
                    "B3:0/0": "site_148$line_290$equipment_3806$tag_2422",
                    "B3:0/1": "site_148$line_290$equipment_3806$tag_2423"
                }
            },
            "Office plC derived": {
                "tags": {
                    "B3:0/0_derived": "site_148$line_290$equipment_3816$tag_2625"
                }
            }
        }
    }
}